from openerp import models, fields, api

class StockInventoryLine(models.Model):
    _inherit = 'stock.inventory.line'

    @api.one
    @api.depends('product_id')
    def get_product_ean13(self):
        self.ean13 = self.product_id.ean13

    ean13 = fields.Char(string="Codigo de Barras", compute="get_product_ean13")
